Skip to content

Home Publications Critical WinRAR Remote Code Execution Vulnerability
Critical WinRAR Remote Code Execution Vulnerability
Wednesday, 27 February 2019 11:00

A remote code execution vulnerability was disclosed in the UNACEV2.dll library of WinRAR. A maliciously-crafted ACE archive file can execute arbitrary code on a targeted system. It is advised to install the latest version of WinRAR.

 
[YOUR IP: 34.204.0.181: 41326] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...